<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <app version="1">
    <name>KURUSHI Wii</name>
    <coder>Tchagui</coder>
    <version>1.0</version>
    <release_date>20120530153000</release_date>
    <short_description>KURUSHI Wii est un puzzle-game.</short_description>
    <long_description>Jeu de reflexion. Soyez vif, rapide, detruisez les cubes avant qu'ils ne vous ecrasent. Jeu developpe a l'occasion de la NintendoMax Wii Dev Compo 2012 www.nintendomax.com</long_description>
  </app>